Subject: Re: [PATCH] powerpc:Fix rheap alignment problem

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 01 Jul 2006 17:21:06 +1000

On Sat, 2006-07-01 at 14:35 +0800, Linux powerpc wrote:
> Yes, it was used for allocating dual port RAM for CPM.  And now we are
> adding QE support to powerpc arch which need to use rheap(QE is next
> generation for CPM).  Please see the patches I <[email-masked]>
> just posted for 8360epb support.  Moreover, previous CPM support is
> adding to powerpc arch too. 

Ok, well, I don't have anything specifically against that code, I was
just wondering if it may not duplicate something we already have (yet
another space allocator basically)... 

Ben.